/* --------------------------------------------------

追加CSS

-------------------------------------------------- */
/* --- Wordpressのcss --- */

h1,h2,h3,h4,h5 {
color:#555;
font-family:"trebuchet ms",arial,tahoma,verdana,sans-serif;
font-size:1.5em;
margin:0 0 1em;
padding:0;
}

p {
font-size:100%;
line-height:20px;
margin:1em 0 0;
padding:0;
}

blockquote {
border:1px solid #aaa;
text-align:justify;
font-size:0.8em;
padding:0 10px 10px;
}

#root {
width:100%;
height:100%;
margin: 0;
text-align:left;
background:; /* ヘッダーの背景画像 */
}

#container{
width: 100%;
height:100%;
min-height: 100%;
margin: 0;
background: url(img/header_bg.gif) repeat-x left top; /* 背景画像 ループ無し */
}

#content {
margin-left:261px;
height:100%;
min-height: 100%;
}

#content .wrapper {
float:left;
width:100%;
margin:0;
padding:0;
}

#content .s_content {
width:647px;
margin:22px 0px 0px 22px;
height: 100%;
padding:0;
}

#content * a:hover {
color:#66844e;
text-decoration:none;
}

#content h1 {
display:block;
height:170px;
width:566px;
margin:0;
padding:0;
}

#content h1 a {
display:block;
width:566px;
}

#content h1 span {
font-size: 1.4em; 
text-align:center; 
display: block; 
padding:60px;
}

#content h2.slogan {
background-image:url(images/bg_slogan.gif);
background-position:bottom;
background-repeat:repeat-x;
display:block;
font-family:"MS Sans Serif", Geneva, sans-serif;
font-size:8pt;
font-weight:400;
text-align:center;
margin:0;
padding:0 0 14px;
}

#content h2 {
font-size:24px;
font-weight:400;
margin:5px 0 0;
}

#content h2 a:hover {
color:#39F;
}

#content p.prefix {
color:#fff;
font-family:"MS Sans Serif", Geneva, sans-serif;
font-size:100%;
font-weight: bold;
margin:0 0;
padding:0;
}

#content p.prefix span{
padding:0;
}

.subtitle{
	margin:0;
	widht:100%;
	background-color:#86b18d;
	padding:10px;
}

.subtitle h2 {
    color: #FFF;
    text-decoration: none;
}


.subsuffix_line{
	border-bottom:#000 dotted 1.5px;
	margin:0;
}


#content p.prefix a,#content p.suffix a {
text-decoration:none;
}

#content p.suffix {
font-family:"MS Sans Serif", Geneva, sans-serif;
font-size:0.7em;
height:14px;
line-height:1em;
text-align:right;
padding:5px 0px;
}

#content p.suffix span{
padding:0 0 0 10px;
}

#content .footer {
background-repeat:no-repeat;
text-align:center;
width:100%;
margin:50px 0;
}

#content .footer p {
color:#777777;
font-family:"MS Sans Serif", Geneva, sans-serif;
font-size:0.65em;
margin:0 0 0.5em;
heigth:120px;
}

#wpcf_your_name,#wpcf_email,#wpcf_website,#wpcf_msg,#searchbox,#author,#name,#email,#url,#searchbox,#comment {
background-color:#fafad2;
border:1px dotted #65864e;
color:#000;
}

#user_login,#log,#login_password,#rememberme {
background-color:#16181A;
border:1px solid #aaa;
color:#fff;
}

#login ul {
margin:0;
padding:0;
}

#login ul li {
display:inline;
margin-left:10px;
}

img.left {
float:left;
border:1px solid #aaa;
margin:5px 12px 3px 0;
padding:2px;
}

img.right {
float:right;
border:1px solid #aaa;
margin:5px 0 3px 12px;
padding:2px;
}

img.center {
display:block;
border:1px solid #aaa;
margin:0 auto 8px;
padding:2px;
}

acronym {
cursor:help;
border-bottom:1px dotted #9C0063;
}

#side {
width: 261px; /* サイドバーの幅 */
height:100%;
}

#side .wrapper {
clear:both;
width: 261px;
margin:0px 0 50px 0;
}

#side .topdecor {
display: block;
height:257px;
width:298px;
background-color:#ffc;
}


#side .searchbox {
height:23px;
position:relative;
width:152px;
padding:15px 0 0 21px;
}

#side .searchbox p {
font-size:10px;
left:4px;
position:absolute;
text-align:left;
text-transform:uppercase;
top:-16px;
}

#searchbox {
background-color:#fafad2;
border:1px solid #575F66;
color:#000;
font-family:"MS Sans Serif", Geneva, sans-serif;
font-size:11px;
height:14px;
line-height:14px;
position:absolute;
top:15px;
width:157px;
}

#searchbutton {
background-image:url(images/btn_search.gif);
background-repeat:no-repeat;
border:none;
color:#FFF;
cursor:pointer;
font-family:"MS Sans Serif", Geneva, sans-serif;
font-size:9px;
height:18px;
left:183px;
position:absolute;
top:15px;
width:24px;
padding:0 0 0 2px;
}

#side h2 {
background-image:url(images/bg_sidecaption.gif);
background-repeat:no-repeat;
font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
font-size:0.9em;
font-weight:400;
height:37px;
position:relative;
width:155px;
margin:1em 0 0 -4px;
padding:2px 0 0 22px;
}

#side_navi ul {
font-size:0.8em;
list-style:none;
overflow:hidden;
width:137px;
margin:0;
padding:0 18px 20px;
}

#side_navi ul li {
background-image:url(images/page.gif);
background-position:0 0.3em;
background-repeat:no-repeat;
display:block;
margin:0;
padding:4px 0 2px 20px;
}

.page2 li {
background:url(images/page.gif) no-repeat 0 1px;
list-style:none;
background-position:0 0.3em;
background-repeat:no-repeat;
display:block;
margin:0;
padding:4px 0 2px 20px;
}

#side_navi ul li.current_page_item li a {
color:#fff;
}

#side_navi ul li a {
color:#FFF;
font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
text-decoration:none;
}

#side_navi ul li a:hover {
color:#1CBDFF;
position:relative;
}

#side_navi ul li ul {
border-bottom:1px solid #32373B;
padding:0;
}

#side_navi ul li li {
background-image:url(images/subpage.gif);
background-position:0 5px;
border-bottom:none;
padding: 2px 0 2px 20px;
}

#side_navi ul li li a {
font-size:9pt;
}

#side_navi ul li li a:hover {
color:#1CBDFF;
}

#side p {
font-size:0.8em;
padding:0 18px 20px;
}

#side ul.rss li {
background-image:url(images/add_rss.gif);
background-position:0 0.3em;
border-bottom:none;
padding:4px 0 2px 20px;
}

#side_navi ul.archives li {
background-image:url(images/calendar.gif);
height:16px;
list-style:none;
padding:2px 0 2px 22px;
}

#side_navi ul.categories li {
background-image:url(images/folder_go.gif);
background-position:0 0.3em;
}

.topnav {
color:#3399f9;
margin:40px 0 0;
}

.bottomnav {
color:#3399f9;
margin:40px 0 0;
padding:5px 0 0;
}

.post li {
font-size:0.9em;
}

.subpostmetadata_line{
	border-bottom:#000 dotted 1.5px;
	margin:0;
}

.postmetadata {
height:14px;
font-family:"MS Sans Serif", Geneva, sans-serif;
line-height:1em;
text-align:right;
font-size:0.7em;
padding:5px 0px;
}

.postmetadata a {
text-decoration:none;
}

.postmetadata span{
padding:0 0 0 10px;
}

.commentlist li,.trackbacklist li {
background-color:#fafad2;
margin-bottom:10px;
border:1px dotted #65864e;
padding: 10px;
}

.commentlist li .avatar {
	float: right;
	margin: 0 0 0 8px;
}
.commentlist li .commenttext {
	clear: both;
}
.commentlist .children {
	padding: 0;
	margin: 16px 0 0;
}
.commentlist .children li {
	list-style: none;
	margin: 0;
}
.commentlist li .reply {
	margin: 16px 0 8px;
	text-align:right;
}
.commentlist li .reply a {
	padding: 5px;
	background: #c3d95d;
}

.comment-navigation .previous { float: left; }
.comment-navigation .next { float: right; }
.comment-navigation { margin: 10px 0; overflow: hidden; }

a,#side_navi ul li.current_page_item a {
color:#60B1FF;
}

#content h2.slogan a,#content h2 a {
color:#FFF;
text-decoration:none;
}

#content .footer a:hover,#content h2.slogan a:hover {
color:#ff0;
text-decoration:none;
}

.alignleft {
float:left;
width:318px;
}

.alignright {
float:right;
text-align:right;
width:318px;
}

form,.linkspage ul {
margin:0;
padding:0;
}

img,a img {
border:0;
}

a,#content .footer a {
color:#39f;
text-decoration:none;
}

#side_navi ul.links li,.links li {
background:url(images/link_go.gif) no-repeat 0 0;
height:16px;
padding:2px 0 2px 22px;
}

/* Image Styles */
	.post div.wp-caption { margin: 10px; border: 1px solid #565e65; background: #32373b; overflow: hidden; }
		.post .wp-caption img { display: block; margin: 5px auto; }	
		.post .wp-caption-text { margin: 5px; font-size: 0.8em; line-height: 1.3em; }
	.post div.alignnone { display: block; margin: 10px 10px 10px 0; }
	.post img.alignleft { margin: 10px 10px 10px 0; float: left; clear: left; }		
	.post img.alignright { margin: 10px 0 10px 10px; float: right; clear: right; }
	.post img.aligncenter { display: block; margin: 0 auto 10px auto; float: none; clear: both; }
	.post div.alignleft { text-align: left; float: left; margin-left: 0; }
	.post div.alignright { text-align: right; float: right; margin-right: 0; }
	.post div.aligncenter { text-align: center; margin: 0 auto 10px; }
	.post .gallery { margin: 16px auto; }
		.post .gallery img { border: none; margin-bottom: 5px; }
		.post .gallery .gallery-item, .post .gallery .gallery-icon { clear: none; margin: 0; }
		.post .gallery .gallery-icon {  }
		.post .gallery .gallery-caption { text-align: left; font-size: 0.8em; line-height: 1.3em; margin: 0 5px 10px; }



/* --------------------------------------------------

追加CSS

-------------------------------------------------- */
/* ---サイド バナー --- */



/* ---ブログ ブロック --- */
.status-publish{
margin:20px 0 50px 0;
}


/* --- ヘッダ --- */
.header {
background-color:#000000; /* ヘッダの背景色 */
color:#FFFFFF;
width: 100%; /* ページの幅 */
height:33px;
min-width:694px;
}


.heder_con{
	margin:0px 0px 0px 3px;
}

#navi01 {
	text-decoration: none;
	margin:0px 0px 0px 0px;
	border:none;
	float:left;
	width: 124px;
	height: 33px;
	background: url(img/navi01.gif) no-repeat;
	cursor: pointer;
}
#navi01_on {
	text-decoration: none;
	margin:0px 0px 0px 0px;
	border:none;
	float:left;
	width: 124px;
	height: 33px;
	background: url(img/navi01_on.gif) no-repeat;
	cursor: pointer;
}

#navi02 {
	text-decoration: none;
	margin:0px 0px 0px 0px;
	border:none;
	float:left;
	width: 85px;
	height: 33px;
	background: url(img/navi02.gif) no-repeat;
	cursor: pointer;
}

#navi02_on {
	text-decoration: none;
	margin:0px 0px 0px 0px;
	border:none;
	float:left;
	width:85px;
	height:33px;
	background: url(img/navi02_on.gif) no-repeat;
}

#navi03 {
	text-decoration: none;
	margin:0px 0px 0px 0px;
	border:none;
	float:left;
	width: 128px;
	height: 33px;
	background: url(img/navi03.gif) no-repeat;
}

#navi03_on {
	text-decoration: none;
	margin:0px 0px 0px 0px;
	border:none;
	float:left;
	width:128px;
	height:33px;
	background: url(img/navi03_on.gif) no-repeat;
}

#navi04 {
	text-decoration: none;
	margin:0px 0px 0px 0px;
	border:none;
	float:left;
	width:98px;
	height:33px;
	background: url(img/navi04.gif) no-repeat;
}

#navi04_on {
	text-decoration: none;
	margin:0px 0px 0px 0px;
	border:none;
	float:left;
	width:98px;
	height:33px;
	background: url(img/navi04_on.gif) no-repeat;
}

#navi05 {
	text-decoration: none;
	margin:0px 0px 0px 0px;
	border:none;
	float:left;
	width:105px;
	height:33px;
	background: url(img/navi05.gif) no-repeat;
}

#navi05_on {
	text-decoration: none;
	margin:0px 0px 0px 0px;
	border:none;
	float:left;
	width:105px;
	height:33px;
	background: url(img/navi05_on.gif) no-repeat;
}

#navi06 {
	text-decoration: none;
	margin:0px 0px 0px 0px;
	border:none;
	float:left;
	width:80px;
	height:33px;
	background: url(img/navi06.gif) no-repeat;
}

#navi06_on {
	text-decoration: none;
	margin:0px 0px 0px 0px;
	border:none;
	float:left;
	width:80px;
	height:33px;
	background: url(img/navi06_on.gif) no-repeat;
}

#navi07 {
	text-decoration: none;
	margin:0px 0px 0px 0px;
	border:none;
	clear:both;
	width:71px;
	height:33px;
	background: url(img/navi07.gif) no-repeat;
}

#navi07_on {
	text-decoration: none;
	margin:0px 0px 0px 0px;
	border:none;
	clear:both;
	width:71px;
	height:33px;
	background: url(img/navi07_on.gif) no-repeat;
}


/* ---サイド ナビゲーション --- */
.side_menu_con{
	background: url(img/menu_bg.gif) no-repeat;
	background-position:0px 17px;
	height:670px;
	margin:10px 0px 0px 0px;
}

#menu01 {
	text-decoration: none;
	margin:0px 0px 0px 126px;
	border:none;
	display: block;
	width: 118px;
	height: 38px;
	background: url(img/menu01.gif) no-repeat;
}
#menu01_on {
	text-decoration: none;
	margin:0px 0px 0px 126px;
	border:none;
	display: block;
	width: 118px;
	height: 38px;
	background: url(img/menu01_on.gif) no-repeat;
}

#menu02 {
	text-decoration: none;
	margin:0px 0px 0px 126px;
	border:none;
	display: block;
	width: 118px;
	height: 38px;
	background: url(img/menu02.gif) no-repeat;
}

#menu02_on {
	text-decoration: none;
	margin:0px 0px 0px 126px;
	border:none;
	display: block;
	width: 118px;
	height: 38px;
	background: url(img/menu02_on.gif) no-repeat;
}

#menu03 {
	text-decoration: none;
	margin:0px 0px 0px 126px;
	border:none;
	display: block;
	width: 118px;
	height: 38px;
	background: url(img/menu03.gif) no-repeat;
}

#menu03_on {
	text-decoration: none;
	margin:0px 0px 0px 126px;
	border:none;
	display: block;
	width: 118px;
	height: 38px;
	background: url(img/menu03_on.gif) no-repeat;
}

#menu04 {
	text-decoration: none;
	margin:0px 0px 0px 126px;
	border:none;
	display: block;
	width: 118px;
	height: 38px;
	background: url(img/menu04.gif) no-repeat;
}

#menu04_on {
	text-decoration: none;
	margin:0px 0px 0px 126px;
	border:none;
	display: block;
	width: 118px;
	height: 38px;
	background: url(img/menu04_on.gif) no-repeat;
}

#menu05 {
	text-decoration: none;
	margin:0px 0px 0px 126px;
	border:none;
	display: block;
	width: 118px;
	height: 38px;
	background: url(img/menu05.gif) no-repeat;
}

#menu05_on {
	text-decoration: none;
	margin:0px 0px 0px 126px;
	border:none;
	display: block;
	width: 118px;
	height: 38px;
	background: url(img/menu05_on.gif) no-repeat;
}

#menu06 {
	text-decoration: none;
	margin:0px 0px 0px 126px;
	border:none;
	display: block;
	width: 118px;
	height: 38px;
	background: url(img/menu06.gif) no-repeat;
}

#menu06_on {
	text-decoration: none;
	margin:0px 0px 0px 126px;
	border:none;
	display: block;
	width: 118px;
	height: 38px;
	background: url(img/menu06_on.gif) no-repeat;
}

#menu07 {
	text-decoration: none;
	margin:0px 0px 0px 126px;
	border:none;
	display: block;
	width: 118px;
	height: 38px;
	background: url(img/menu07.gif) no-repeat;
}

#menu07_on {
	text-decoration: none;
	margin:0px 0px 0px 126px;
	border:none;
	display: block;
	width: 118px;
	height: 38px;
	background: url(img/menu07_on.gif) no-repeat;
}

#banner {
	text-decoration: none;
	margin:10px 0px 0px 130px;
	display: block;
	width: 113px;
	height: 76px;
	background: url(img/banner.gif) no-repeat;
}

.counter {
	text-decoration: none;
	text-align:right;
	margin:0px 0px 0px 83px;
	display: block;
	width: 161px;
	font-size:131%;
	height:33px;
	background: url(img/counter_bg.png) no-repeat;
	padding:8px 0 0 0;
}


/* --- コンテンツ --- */

.page_title{
	width:100%;
	height:70px;
	background-color:#000000;
}

.page_title img{
	margin:0px 0px 0px 7px;
}

/* --- ブログタイトル --- */
.category_title{
	width:100%;
	height:70px;
	background-color:#000000;
}

.category-news-title{
	width:710px;
	height:70px;
	margin:0px 0px 0px 7px;
	background: url(img/title_news.gif) no-repeat;
}

.category-in-progress-title{
	width:710px;
	height:70px;
	margin:0px 0px 0px 7px;
	background: url(img/title_progress.gif) no-repeat;
}

/* --- コメント欄 --- */
#respond h2{
color:#555;
font-size:150%;
margin:40px 0 0;
}

#comments h2{
color:#555;
font-size:150%;
margin:40px 0 0;
}

#commentform{
margin:0 0 0 40px;
}

#commentform textarea{
width:603px;
resize: vertical;
}

#commentform #submit{
margin:0 10px 0 0;
}

.entry-content{
margin:0 0 0 40px;
}

.entry-content img{
margin:20px 0;
display: block;
}

/* --- フッタ --- */
.footer {
clear: left;
}

.log_copyright{
margin:;
font-size:100%;
font-weight: bold;
text-align:right;
width:668px;
}

.powered_by{
padding:0 0 0 20px;
}